<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width,initial-scale=1,maximum-scale=1,user-scalable=no">
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">  
    <meta name="HandheldFriendly" content="true">
    <link href="https://fonts.googleapis.com/css?family=Roboto+Mono:400,500,700&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="myStyle.css">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
    <title>adelya</title>
</head>

<body>
    <!-- NAVBAR -->
    <div class="navbarku">
        <div class="itemku" onclick="location.href='index.html'">
            <img src="home.png">
            <span>Home</span>
        </div>
        <div class="itemku" onclick="location.href='about.html'">
            <img src="woman.png">
            <span>About</span>
        </div>
        <div class="itemku" onclick="location.href='education.html'">
            <img src="books.png">
            <span>Education</span>
        </div>
        <div class="itemku" onclick="location.href='experience.html'">
            <img src="conversation.png">
            <span>Experience</span>
        </div>
        <div class="itemku" onclick="location.href='skill.html'">
            <img src="bbe.png">
            <span>Skills</span>
        </div>
        <div class="itemku" onclick="location.href='songs.html'">
            <img src="music.png">
            <span>Songs</span>
        </div>
    </div>

    
    <div class="littlehome">
        <div class="tempatsocmed">
            <div class="socmedku">
                <a href="https://www.instagram.com/adelyagabriel/"><img src="ig.png"> </a>
            </div>
            <div class="socmedku">
                <a href="https://www.linkedin.com/in/adelyagabriel/"><img src="linkedin.png"> </a>
            </div>
        </div>
        

        <div class="tempateducation ml-5">
            <div class="education1">
                <img src="sd.png">
                <span class="ml-3" style="font-size: 2vw;"> SD Negeri 05 Cipedak (2008 - 2014)</span>
            </div>
            <div class="education1">
                <img src="smp.png">
                <span class="ml-3" style="font-size: 2vw;"> SMP 41 Jakarta (2014-2016)</span>
            </div>
            <div class="education1">
                <img src="sma.png">
                <span class="ml-3" style="font-size: 2vw;"> SMAN 28 Jakarta (2016-2019)</span>
            </div>
            <div class="education1">
                <img src="ui.png">
                <span class="ml-3" style="font-size: 2vw;"> Fasilkom UI (2019-now)</span>
            </div>
        </div>
    </body>
    </html>
